@font-face{
  font-family: 'Fraunces_400Regular';
  src: url('./fraunces.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: 'Fraunces_600SemiBold';
  src: url('./fraunces.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: 'PlusJakartaSans_400Regular';
  src: url('./pjs.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: 'PlusJakartaSans_500Medium';
  src: url('./pjs.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: 'PlusJakartaSans_600SemiBold';
  src: url('./pjs.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face{
  font-family: 'PlusJakartaSans_700Bold';
  src: url('./pjs.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
